.searchsp {width:720px;margin:0 auto; clear:both  }
.content{
	width:720px;
	margin: 0 auto;
}
.content .rec_con ul li{
	float: left;
	width: 290px;
	padding: 5px;
	margin: 0 8px;
	height: 200px;
	background: #E8E8E8;
	border-radius: 3px;
	position: relative;
	-webkit-transition: all .45s ease-in-out;
	   -moz-transition: all .45s ease-in-out;
	    -ms-transition: all .45s ease-in-out;
	     -o-transition: all .45s ease-in-out;
	        transition: all .45s ease-in-out;
}
.content .rec_con ul li.bd-1{
	border:solid 1px #98D3E8;
}
.content .rec_con ul li.bd-1:hover{
	background: #98D3E8;
}
.content .rec_con ul li.bd-2{
	border:solid 1px #FFCB76;
}
.content .rec_con ul li.bd-2:hover{
	background: #FFCB76;
}
.content .rec_con ul li.bd-3{
	border:solid 1px #FF525A;
}
.content .rec_con ul li.bd-3:hover{
	background: #FF525A;
}
.content .rec_con ul li.bd-4{
	border:solid 1px #71C46F;
}
.content .rec_con ul li.bd-4:hover{
	background: #71C46F;
}
.content .rec_con ul li img{
	width: 190px;
	height: 180px;
	display: block;
}
.content .rec_con ul li .a-index{
	position: absolute;
	width: 190px;
	height: 180px;
	top: 5px;
	left: 5px;
	line-height: 20px;
	text-align: center;
	background: rgba(0,0,0,0.5);
	color: #fff;
}
.content .rec_con ul li .a-index h2{
	position: absolute;
	z-index: 20;
	top: 0; 
	left: 0;
	font-size: 2.0em;
	line-height: 28px;
	text-align: center;
	text-shadow: 0 0px 2px rgba(255,255,255,0.7);
	text-align: center;
	margin-top: 0px;
	width: 98%;
	height: 180px;
	margin-bottom: 0;
	display: table;
	padding: 0 1%;
	letter-spacing: 2px;
}
.content .rec_con ul li .a-index h2.fc-1{
	color:#98D3E8;
}
.content .rec_con ul li .a-index h2.fc-2{
	color:#FFCB76;
}
.content .rec_con ul li .a-index h2.fc-3{
	color:#FF525A;
}
.content .rec_con ul li .a-index h2.fc-4{
	color:#71C46F;
}
.content .rec_con ul li .a-index h2 span{
	display: table-cell;
	vertical-align: middle;
}
@media screen and (max-width: 1024px){
	.content{
		width: 97%;
		margin: 0 auto;
	}
	.content .rec_con ul li{
		width: 225px;
		padding: 2px;
		margin: 0 6px;
		height: 150px;
	}
	.content .rec_con ul li img{
		width: 225px;
		height: 150px;
	}
	.content .rec_con ul li .a-index{
		width: 225px;
		height: 150px;
		top: 2px;
		left: 2px;
		line-height: 20px;
	}
	.content .rec_con ul li .a-index h2{
		top: 0; 
		left: 0;
		font-size: 1.7em;
		line-height: 24px;
		width: 98%;
		height: 150px;
	}
}
@media screen and (max-width: 980px){
	.content{
		width: 95%;
		margin: 0 auto;
	}
	.content .rec_con ul li{
		width: 160px;
		padding: 2px;
		margin: 0 6px;
		height: 140px;
	}
	.content .rec_con ul li img{
		width: 160px;
		height: 140px;
	}
	.content .rec_con ul li .a-index{
		width: 160px;
		height: 140px;
		top: 2px;
		left: 2px;
		line-height: 20px;
	}
	.content .rec_con ul li .a-index h2{
		top: 0; 
		left: 0;
		font-size: 1.6em;
		line-height: 24px;
		width: 98%;
		height: 140px;
	}
}
@media screen and (max-width: 720px){
	.content{
		width: 94%;
		margin: 0 auto;
	}
	.content .rec_con ul li{
		width: 255px;
		height: 180px;
		margin-top: 10px;
	}
	.content .rec_con ul li img{
		width: 255px;
		height: 180px;
	}
	.content .rec_con ul li .a-index{
		width: 255px;
		height: 180px;
		line-height: 20px;
	}
	.content .rec_con ul li .a-index h2{
		top: 0; 
		left: 0;
		font-size: 1.8em;
		line-height: 28px;
		width: 98%;
		height: 180px;
	}
}
@media only screen and (max-width: 720px) and (-webkit-min-device-pixel-ratio : 1.0) and (orientation:landscape){
	.content .rec_con ul li{
		width: 240px;
		height: 180px;
		margin-top: 10px;
	}
	.content .rec_con ul li img{
		width: 240px;
		height: 180px;
	}
	.content .rec_con ul li .a-index{
		width: 240px;
		height: 180px;
		line-height: 20px;
	}
	.content .rec_con ul li .a-index h2{
		top: 0; 
		left: 0;
		font-size: 1.8em;
		line-height: 28px;
		width: 98%;
		height: 180px;
	}
}
@media screen and (max-width: 480px){
	.content{
		width: 100%;
	}
	.content .rec_con ul li{
		width: 45%;
		height: 150px;
		padding: 1%;
		margin: 10px 1% 5px;
	}
	.content .rec_con ul li img{
		width:100%;
		height: 150px;
	}
	.content .rec_con ul li .a-index{
		width: 98%;
		left: 1%;
		top: 2%;
		height: 150px;
		line-height: 20px;
	}
	.content .rec_con ul li .a-index h2{
		top: 0; 
		left: 0;
		font-size: 1.8em;
		line-height: 28px;
		width: 98%;
		height: 150px;
	}
}
@media screen and (max-width: 380px){
	.content{
		width: 240px;
	}
	.content .rec_con ul li{
		width: 98%;
		height: 160px;
		padding: 1%;
		margin-top: 10px;
	}
	.content .rec_con ul li img{
		width: 100%;
		height: 160px;
	}
	.content .rec_con ul li .a-index{
		width:98%;
		height: 160px;
		line-height: 20px;
		top: 1.5%;
		left: 1.5%;
	}
	.content .rec_con ul li .a-index h2{
		top: 0; 
		left: 0;
		font-size: 1.8em;
		line-height: 28px;
		width: 98%;
		height: 160px;
	}
}
.progress_bar{
	width: 98%;
	border-radius: 4px;
	background-color: #C6CBCB;
	box-shadow: inset 0 1px 1px #c9c9c9,inset -1px 0 2px #b8b8b8;
	display: block;
	position: relative;
	height: 5px;
	padding: 0;
	margin: 10px auto;
}
.progress_bar .progress_bar_x{
	display: block;
	width: 100%;
	position: absolute;
	z-index: 99;
	top: 0;
	bottom: 1px;
	opacity: 0.9;
	background-color: #5AB4F7;
	border-radius: 8px 4px 4px 8px;
}
.waterfull{
 background:#FFFFFF;width: 720px;
	margin: 0 auto;
}
.waterfull ul li{
	float: left;
	width: 210px;
	padding: 8px;
	margin: 0 6px 10px;
	background: #fff;
	border-radius: 3px;
	position: relative;
	overflow: hidden;
	border:solid 1px #BCBCBC;
	box-shadow: 0 0 10px #BCBCBC;
}
.waterfull ul li .a-img{
	width: 210px;
	display: block;
	position: relative;
}
.waterfull ul li .a-img img{
	width: 210px;
	display: block;
	min-height: 190px;
}
.waterfull ul li .li-title{
	padding: 5px 0;
	max-height: 48px;
	overflow: hidden;
	line-height: 24px;
	color: #898686;
	background: #fff;
	font-size:14px
	border-bottom: solid 1px #DBDBDB;
}
.waterfull ul li .li-title:before {
	border-color: rgba(0,0,0,0) rgba(0,0,0,0) #EEE;
	border-style: solid;
	border-width: 10px;
	content: "";
	display: block;
	position: absolute;
	margin: -24px 0 0 10px;
	width: 0;
}
.waterfull ul li .description{
	padding: 5px 0;
	max-height: 66px;
	overflow: hidden;
	line-height: 22px;
	color: #898686;
	font-size:13px;
	text-indent: 10px;
	background: #fff;
	border-bottom: solid 1px #DBDBDB;
}
.waterfull ul li .qianm{
	background: #fff;
}
.waterfull ul li .qianm .sp1{
	float: left;
	height: 30px;
	line-height: 36px;
	color: #898686;
}
.waterfull ul li .qianm .sp1 b{
	color: #5DAA21;
	font-weight: bold;
	padding: 0 5px 0;
	font-size:13px;
}
.waterfull ul li .qianm .sp2{
	float: right;
	height: 30px;
	padding: 0 5px;
	line-height: 36px;
	color: #898686;
}
.waterfull ul li .qianm .sp3{
	float: right;
	height: 30px;
	line-height: 36px;
	color: #898686;
}
.waterfull ul li .qianm .sp3{
	float: right;
	height: 30px;
	line-height: 36px;
	color: #898686;
}
.waterfull ul li .goods_coupon {
background: #f54246; color: #FFFFFF; font-size: 13px; width: 130px; height: 22px; position: absolute; color: #fff; top: 200px; left: 110px; z-index: 11; text-align: center; line-height: 22px; overflow: hidden; -webkit-transform: rotate(-45deg);
}

	#word{
		position: absolute;
		z-index: 1;
		width: 345px;
		margin-left:202px;
		height: auto;
		background-color: white;
		border: black solid 1px;
		display: none;
	}
	.click_work{
	display:block;
	float:left;
	 padding-left:10px; 
	 padding-right:10px;
	 line-height:30px;
		font-weight:lighter;
		font-size: 13px;
		cursor:pointer;/*鼠标放上变成小手*/
	}
	.click_work:hover{
	display:block;
		float:left;
	 	padding-left:10px;
	 	padding-right:10px;
	  line-height:30px;
		color: orange;
		background-color: gray;
	}
	.error{
		color: gray;
		cursor:pointer;/*鼠标放上变成小手*/
	}

#show{width:400px;  height: 50px;  padding: 10px;  border: 8px solid #E8E9F7;  background-color: white; text-align:center; line-height:50px; vertical-align:middle; overflow:hidden; font-size:16px; margin:0 auto}
*:focus {outline: none; }
#bsoproducts{height: 33px;}
#soproducts .input{border: 1px solid #999999;height: 100%;}
#soproducts .input .clear{width: 30px;height: 35px;line-height: 30px;text-align: center;cursor: pointer;padding-right: 10px;visibility: hidden;opacity: 0.8;color: gray;}
#soproducts input[type=text]{height:86%;border:0px;width: 536px;height: 32px; padding-left:10px;}
#soproducts div{float: left;}
#soproducts #sosub{width: 150px;height: 35px;background: #3385ff;color: #fff;border: none;}

    .dropdown ul{padding:0;width:200px;max-height:200px;overflow-y:auto ;background-color:#fff;margin-top:2px;border:1px solid #c6c8cc;position:absolute;z-index: 2;}
    .dropdown ul li{list-style: none;text-indent:10px; line-height:30px; text-align:left}
    .dropdown ul li a{display:block;color:#282c33;text-decoration:none;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;text-align:left}
    .dropdown ul li:hover{background-color:#f2f6fa;}
    .dropdown ul li a:active,.dropdown ul li.active a{background-color: #e4e9f2;}